import $ from './../../utils/Tool'

Component({
  properties:{
    customClass:{
        type:Boolean,
        value:false
    },
  },
  lifetimes: {
    attached: function() {
      // 在组件实例进入页面节点树时执行
    },
    detached: function() {
      // 在组件实例被从页面节点树移除时执行
      this.setData({"customClass":false})
    },
  },
  options: {
    addGlobalClass: true,
    multipleSlots: true
  },
  data: {
    StatusBar: $.store.get('StatusBar'),
    CustomBar: $.store.get('CustomBar')
  }
})
